Bug 116773 - Patch that autoconf >= 2.52 is usable instead of autoconf-213 for rebuilding
Patch that autoconf >= 2.52 is usable instead of autoconf-213 for rebuilding
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: tcl (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-24 20:16 EST by Robert Scheck
Modified: 2007-04-18 13:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-13 06:51:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch, that autoconf >= 2.52 can be used for rebuilding tcl (2.03 KB, patch)
2004-02-24 20:18 EST, Robert Scheck
no flags Details | Diff

  None (edit)
Description Robert Scheck 2004-02-24 20:16:57 EST
Description of problem:
I still don't like the autoconf-213, which is used for rebuilding
tcl. So I wrote a patch, which works here fine for rebuilding
with autoconf >= 2.52.

Version-Release number of selected component (if applicable):
tcl-8.4.5-5

Actual results & expected results:
Could you test the patch, whether it works fine for you and 
then please apply? So autoconf-213 isn't needed for tcl any longer :-)
Comment 1 Robert Scheck 2004-02-24 20:18:57 EST
Created attachment 98026 [details]
Patch, that autoconf >= 2.52 can be used for rebuilding tcl
Comment 2 Jens Petersen 2004-02-25 01:35:57 EST
Thanks for patch. :)  I will include it in the next build.
Comment 3 Jens Petersen 2004-03-09 10:52:31 EST
Fix is in 8.4.5-6.
Comment 4 Robert Scheck 2004-03-13 06:51:36 EST
Okay, I think it works and thank you :)

Note You need to log in before you can comment on or make changes to this bug.